<?php
/********************************************************/
/* NSN GR Downloads                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
$pagetitle = _CATEGORIESADMIN;
$categoryinfo = getcategoryinfo($cid);
incoh();
title(_CATEGORIESADMIN);
DLadminmain();
br('1');
Max_OpenTable();
echo "<center>\n";
echo "<b>"._EZTHEREIS." ".$categoryinfo['categories']." "._EZSUBCAT." "._EZATTACHEDTOCAT."</b><br />\n";
echo "<b>"._EZTHEREIS." ".$categoryinfo['downloads']." "._DOWNLOADS." "._EZATTACHEDTOCAT."</b><br />\n";
echo "<br /><b>"._DELEZDOWNLOADSCATWARNING."</b><br /><br />\n";
echo "[ <a href='".$admin_file.".php?op=CategoryDeleteSave&amp;cid=$cid'>"._YES."</a> | <a href='".$admin_file.".php?op=Categories'>"._NO."</a> ]\n";
Max_CloseTable();
incof();